Subject: Re: [regext] Working group action required on draft-ietf-regext-reseller-ext-01.txt

From: Patrick Mevzek <[email-masked]>
Date: Tue, 4 Apr 2017 02:12:47 +0200

Antoin Verschuren <[email-masked]> 2017-03-03 14:56
> No expressions of preference have been expressed for over a month now :-(
> I think the authors deserve good guidance from the working group so they can progress their drafts, so let me be the first to express my motivation.
> I hope we can discuss this in Chicago, so more opinions are certainly needed on the mailinglist!
> 
> [chair hat off, personal opinion]
> 
> I have a strong preference for option 2, a generic organization object, and a reseller mapping to such an organization object to identify resellers for a domain.
 
+1 for me for all the reasons Antoin, Scott and Alex have already
said.

-- 
Patrick Mevzek